Вопрос по Джумле! очень срочно
Страницы: 1
Вопрос по Джумле! очень срочно
Всем привет! у меня проблема с установкой компонента sh404sef 2_2.1.9.787 ( версия джумлы последняя ) загружаю компонент он выдает ошибку. буду признателен за помощь smile:)

Прогон по твиттеру, постинг в 1500 аккунтов
Постинг в твиттер аккаунты, для ускорения индексации ваших сайтов, сателлитов, дорвеев.

если быть точнее версия джумлы 1.5.23
1.5.23 НЕ последняя версия джумлы, а причинной ошибки может быть то, что в zip архиве нету уст. файла xml
вот что пишет - Parse error: parse error, unexpected '=', expecting ')' in /home/dokcent2/public_html/adm­inistrator/components/com_sh40­4sef/install.sh404sef.php on line 570
Цитата
Dimson пишет:
Parse error: parse error, unexpected '=', expecting ')' in /home/dokcent2/public_html/administrator/component­s/com_sh404sef/install.sh404sef.php on line 570

Так откройте install.sh404sef.php и посмотрите что в строке 570 прописано


Или ищите другой инстал "sh404sef"
Изменено: Arte - 25 Июня 2011 14:55
а где можно скачать другой "sh404sef"
http://design4free.org/index.php?option=com_content&id=1015&task=view
спасибо! сейчас попробую
Страницы: 1
Похожие темы:
Читают тему (гостей: 1, пользователей: 0, из них скрытых: 0)